B {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt
    }
FONT {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt
    }
TD {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt
    }
BODY {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt
    }
TABLE {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #000
    }
A:link {
    color: #FFF;
    font-family: Verdana, Arial, Helvetica;
    text-decoration: none
    }
A:active {
    color: #B3CCF2;
    text-decoration: none
    }
A:visited {
    color: #FFF;
    text-decoration: none
    }
A:hover {
    color: #B3CCF2;
    background-color: #039
    }
body {
    scrollbar-face-color: #039;
    scrollbar-highlight-color: #039;
    scrollbar-shadow-color: #039;
    color: #000;
    scrollbar-3dlight-color: #999;
    scrollbar-arrow-color: #FFF;
    scrollbar-track-color: #B3CCF2;
    scrollbar-darkshadow-color: #B3CCF2
    }
font.testonero {
    font-size: 16px;
    font-weight: bold;
    color: #009
    }
.titoliHomePage {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
    color: #999;
    font-variant: normal;
    text-transform: capitalize
    }
.nero {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: xx-small;
    font-style: normal;
    text-decoration: underline blink
    }
.neretto {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-style: normal;
    color: #000;
    font-weight: bold
    }
.titolettobianco {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    color: #CCC;
    font-variant: normal
    }
.sitosettimana {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    color: #CCC
    }
.testata {
    font-family: "Times New Roman", Times, serif;
    font-size: 50px;
    font-style: normal;
    font-weight: bold;
    text-decoration: blink
    }
.panoramic_titolo {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 30px;
    font-style: italic;
    font-weight: bolder;
    color: #999
    }
.titolo_tariffe {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 24px;
    font-style: italic;
    color: #009;
    font-weight: bold
    }